Subject: ISDA documents
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 5 Oct 2000 02:01:00 -0700 (PDT)

Gregg,

It is my understanding that Enron and Peoples intend to discuss the most 
appropriate form of ISDA documentation for enovate to use. Peoples has 
forwarded a form for our information, and we would like to reciprocate.

Therefore, attached per your request are sample ISDA documents as a starting 
point for discussions.  Since these are forms, there will certainly be 
aspects which will need revision based on discussions between Peoples and 
Enron.  These documents should be treated as confidential.

Kay